# Class AnimateJsDriverProvider

- Defined in src/animations/animate-js-driver.js:2
- Defined in src/animations/animate-js-driver.js:1

##### Index

### Constructors

constructor

### Properties

$get
$inject

## Constructors

### constructor

- new AnimateJsDriverProvider($$animationProvider: any): AnimateJsDriverProvider

  #### Parameters

  - $$animationProvider: any

  #### Returns AnimateJsDriverProvider

  - Defined in src/animations/animate-js-driver.js:2

## Properties

### $get

$get: (
| string
| (
(
$$animateJs: any,
$$AnimateRunner: any,
) => (animationDetails: any) => any
)
)[]

- Defined in src/animations/animate-js-driver.js:4

### `Static`$inject

$inject: string[]

- Defined in src/animations/animate-js-driver.js:1